<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE topic PUBLIC "-//OASIS//DTD DITA Topic//EN" "topic.dtd">
<topic id="dcpp_how_to_avoid_page_breaks_between_top_level_topics__chapters">
    <title>How to Avoid Page Breaks Between Top-Level Topics (Chapters)</title>
    <body>
        <p id="p_hgt_cgk_54b">If you plan to publish a simple map with just one level of topics (such as a list of
      topics), then the automated page breaks between these topics might not be desired.</p>
		<p id="p_igt_cgk_54b">In this case, you can use the following CSS snippet to disable the page breaks between
      chapters:</p>
		<codeblock  id="codeblock_jgt_cgk_54b">*[class ~= "topic/topic"][is-chapter] {
  -oxy-page-group:auto; 
}</codeblock>
    </body>
	<related-links>
    <linklist>
      <title>Related Information:</title>
      <link format="html" href="https://www.oxygenxml.com/doc//ug-chemistry/topics/ch_chapters.html"
        scope="external">
        <linktext><b>Oxygen PDF Chemistry User Guide: Chapter Page Placement and
          Styling</b></linktext>
      </link>
    </linklist>
	</related-links>
</topic>
